Subject: Fw: team reps
From: [email-masked]
To: [email-masked]
Date: Thu, 15 Nov 2001 10:58:42 -0800 (PST)

----- Original Message -----
From: Jeff Gobbell
Sent: Thursday, November 15, 2001 11:49 AM
To: Cindy Knapp; Martin, Tom; Barbe, Chris
Cc: Mike Plunkett
Subject: Re: team reps
 
Cindy,
I believe the Bridgestone team rep is Mike Plunkett ([email-masked] ).  
I'll copy this to Mike and maybe he can confirm.  
 
Chris, do you know Liz's (Cy Creek) email?
 
Also, I did contact Nicole, who is one of our coaches, and asked if she could use her KISD influence to help secure the Klein pool for divisionals.
 
Another advantage for using the Klein pool (vs Klein Oak) that we didn't talk about on Tues night is the 10 and under swimmers won't have to start from the bulkhead.  They can start from the blocks since ATEX has the covers for the warm up/down well.  At Oak this would be an issue.  Two years ago when these covers weren't around, parents, swimmers and coaches were upset that kids who were close to making invitational times would be hurt by having to start from the bulkhead. 
 
Thanks,
Jeff
-----Original Message-----
From: Cindy Knapp <[email-masked] >
To: Gobbell, Jeff <[email-masked] >; Martin, Tom <[email-masked] >; Barbe, Chris <[email-masked] >
Date: Thursday, November 15, 2001 8:37 AM
Subject: team reps
 
Below are the emails we exchange at the NWAL meeting.  We have requested to Klein High pool for Divisionals and will keep you informed as to the availability of the pool.
 
Colony Creek - Cindy Knapp (281)370-1976  [email-masked] 
Norchester - Chris Barbe  (218)469-9626  [email-masked] 
Oak Creek Village - Tom Martin  [email-masked] 
Jeff Gobbell - Kleinwood  (281)251-7767  [email-masked] 
Liz Helm - Cypress Creek
Bridgestone ?